# ------ Script files----------
node_modules

# ------ Terraform files----------
**/.terraform
**/terraform.tfstate
**/*.tfstate*
**/_secrets.auto.tfvars


# ------ Git and Docker files ----------
.git
.gitignore
.dockerignore
Dockerfile
Makefile

#  ------Crash log files -----------
crash.log
crash.*.log

# ---- IntelliJ files -----
.idea_modules
*.iml
*.iws
*.ipr
.idea
